<DisplayEngineConfig>
	<id>1</id>
	<updated>2023-03-28</updated>
	<feature name="TribandSharpness">
        <param name="triband_sharpness_enable">1</param>
		<param name="triband_sharpness_effect_class_number">5</param>
	</feature>
	<feature name="TribandSharpness_0">
		<param name="cfg_en">0</param>
		<param name="flags">511</param>
		<param name="sharp_factor">0</param>
		<param name="thr_quiet">0</param>
		<param name="thr_dieout">1000</param>
		<param name="thr_low">40</param>
		<param name="thr_high">100</param>
		<param name="clip">0</param>
		<param name="quality">3</param>
		<param name="content_type">1</param>
		<param name="de_blend">15</param>
		<param name="de_weight_lf">0</param>
		<param name="de_weight_mf">0</param>
		<param name="de_weight_hf">0</param>
	</feature>
    <feature name="TribandSharpness_1">
		<param name="cfg_en">0</param>
		<param name="flags">511</param>
		<param name="sharp_factor">0</param>
		<param name="thr_quiet">0</param>
		<param name="thr_dieout">1000</param>
		<param name="thr_low">40</param>
		<param name="thr_high">100</param>
		<param name="clip">0</param>
		<param name="quality">3</param>
		<param name="content_type">1</param>
		<param name="de_blend">15</param>
		<param name="de_weight_lf">0</param>
		<param name="de_weight_mf">0</param>
		<param name="de_weight_hf">0</param>
	</feature>
    <feature name="TribandSharpness_2">
		<param name="cfg_en">0</param>
		<param name="flags">511</param>
		<param name="sharp_factor">0</param>
		<param name="thr_quiet">0</param>
		<param name="thr_dieout">1000</param>
		<param name="thr_low">40</param>
		<param name="thr_high">100</param>
		<param name="clip">0</param>
		<param name="quality">3</param>
		<param name="content_type">1</param>
		<param name="de_blend">15</param>
		<param name="de_weight_lf">0</param>
		<param name="de_weight_mf">0</param>
		<param name="de_weight_hf">0</param>
	</feature>
    <feature name="TribandSharpness_3">
		<param name="cfg_en">0</param>
		<param name="flags">511</param>
		<param name="sharp_factor">0</param>
		<param name="thr_quiet">0</param>
		<param name="thr_dieout">1000</param>
		<param name="thr_low">40</param>
		<param name="thr_high">100</param>
		<param name="clip">0</param>
		<param name="quality">3</param>
		<param name="content_type">1</param>
		<param name="de_blend">15</param>
		<param name="de_weight_lf">0</param>
		<param name="de_weight_mf">0</param>
		<param name="de_weight_hf">0</param>
	</feature>
    <feature name="TribandSharpness_4">
		<param name="cfg_en">1</param>
		<param name="flags">511</param>
		<param name="sharp_factor">100</param>
		<param name="thr_quiet">0</param>
		<param name="thr_dieout">1000</param>
		<param name="thr_low">20</param>
		<param name="thr_high">300</param>
		<param name="clip">5</param>
		<param name="quality">3</param>
		<param name="content_type">1</param>
		<param name="de_blend">15</param>
		<param name="de_weight_lf">600</param>
		<param name="de_weight_mf">700</param>
		<param name="de_weight_hf">800</param>
	</feature>
</DisplayEngineConfig>